@import "reset.css";
@charset "utf-8";
/* CSS Document */

body{
	margin:0px; padding:0px; font:11px Arial, Helvetica, sans-serif; color:#333; background:url(../images/bodybg.jpg) repeat-x #fff;
}
img{
	border:none;
}
h1, h2, p{
	margin:0px; padding:0px;
}
p{
	padding:5px 0px;
}
#wrapper{
	width:1000px; margin:0 auto; padding:0px;
}

#main-continer{
	width:1000px; float:left; margin:0 0 15px; padding:0px;padding-bottom: 20px;
}
#header{
	width:1000px; margin:0px; padding:47px 0 5px 0px; float:left;
}
#logo{
	float: left;
    height: 70px;
    margin-top: -12px;
    width: 292px;
}
#logo a{
	background:url(../images/CDA-Logo.png) no-repeat; width:291px; height:73px; text-indent:-9999px; font-size:1px; text-decoration:none; color:#fff; float:left;
}
.contact-sec{
	float: left;
    height: 60px;
    margin: 0 15px;
    padding: 3px 10px 0 20px;
    width: 470px;
}
.contact-sec p.txt1{
	margin:0px; padding:0px; color:#000; font-size:12px;
}

.contact-sec p.txt2{
	margin:0px; padding:8px 0 0 83px; color:#fff; font-size:12px;
}
.contact-sec p.txt2 a{
	color:#fff; text-decoration:none;
}
.contact-sec p.txt2 a:hover{
	text-decoration:underline;
}

.bus-struggling{
	float:right; text-align:right; width:220px;
}
.bus-struggling a{
	background:url(../images/bmdlink.jpg) no-repeat; width:210px; height:10px; padding:60px 10px 0 0; text-align:right; color:#797979; font-size:10px; float:left; text-decoration:none;
}
.bus-struggling a:hover{
	/*color:#00aeef;*/
	color:#336600;
}
.nav{
	/*width:1000px;*/ width:1070px; float:left; margin:0px; padding:0px 0 0 0;
}


/*```````````mid continer`````````````*/

#mid-wrapper{
	width:1000px; float:left; margin:0px; padding:15px 0 0 0;
}
.breadcrumbs{
	width:1000px; float:left; padding:5px 0 20px 0; font-size:12px; color:#797979;
}
.breadcrumbs a{
	color:#797979; text-decoration:none; padding:0 0px; border-bottom:solid 1px #797979; /*padding:0 3px;*/
}
.breadcrumbs a:hover{
	color:#000; text-decoration:none; border:none;
}

/*````````````start left sec`````````*/

.left-sec{
	width:200px; float:left; margin:0px; padding:0px;
}
.withouth1-title{
	width:182px; background:url(../images/title-bg.jpg) no-repeat; height:39px; margin:0px; padding:0px 9px; line-height:39px; color:#333333; font-size:12px; text-transform:uppercase; letter-spacing:2px; border:none; font-weight:bold;
}
.borbot{
	border-bottom:solid 1px #fff!important;
}
h1.title{
	width:180px; background:url(../images/title-bg.jpg) no-repeat; height:39px; margin:0px; padding:0px 10px; line-height:39px; color:#333333; font-size:12px; text-transform:uppercase; letter-spacing:2px; border:none;
}
.boxDiv{
	width:200px; float:left; margin:0px 0 0px 0; padding:0px 0 20px 0;
}
.box-sec{
	width:178px; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; padding:0 10px; float:left;
}
.box-sec ul{
	margin:0px; padding:0px; list-style:none;
}
.box-sec ul li{
	margin:0px; padding:5px 0px; border-bottom:dotted 1px #c5c5c5;
}
.box-sec ul li a{
	color:#797979; text-decoration:none; font-size:11px; font-weight:bold;
}
.box-sec ul li a:hover,.box-sec ul li a.sel {
	color:#336600;
}
.box-sec p{
	color:#797979; padding:5px 0; margin:0px; font-size:11px;
}
.box-sec p.b1{
	color:#333333; font-size:12px!important;
}
.box-sec p.b1 strong
{
    font-weight:bolder !important;
}
.divFull{
	width:100%; float:left;
}
.talk-confidence{
	position:relative; width:200px; float:left; margin:0 0 0px 0;
}
.talk-c-img{
	position:relative; z-index:999; top:0px; left:0px;
}

.martop30{
	margin-top:95px;
}
input.inp1{
	width:178px; border:solid 1px #cccccc; height:22px; 
}
.boxRow{
	width:180px; border-bottom:dotted 1px #c5c5c5; padding:12px 0px 8px 0; float:left;
}
.box-l{
	width:75px; padding:0 20px 0 0px; float:left; color:#333; font-size:12px; font-weight:bold;
}
.box-r{
	width:80px; float:left;
}
a.getreport{
	width:180px; float:left; background:url(../images/get-free-report.png) no-repeat; height:28px; line-height:28px; color:#336600; font-size:11px; font-weight:bold; text-align:center; margin:8px 0; letter-spacing:1px; text-decoration:none;
}

/*``````end of left sec``````````*/

/*`````start mid sec`````````````*/

#mid-sec{
	width:560px; float:left; margin:0 20px; padding:0px 0 0 0;
}

#mid-sec h1{
	font-size:18px; letter-spacing:2px; width:560px; float:left; margin:0px; padding:0px 0 10px 0; color:#333;
}
#mid-sec h1 span{
	color:#333; font-size:11px; font-weight:bold; width:560px; float:left; letter-spacing:normal; line-height:20px;
}
.share-row{
	width:560px; float:left; margin:0px; padding:10px 0px;
}
.share-row span{
	padding:5px 0 0 0; float:left; font-size:11px;
}
.share-row img{
	margin-right:10px; float:left;
}

.video-sec{
	width:540px; float:left; margin:0px 0 20px 0; padding:10px 0 0 20px;
}
.videdPart{
	width:517px; background:url(../images/video-bg.jpg) no-repeat; height:288px; float:left;
}
.flash-sec{
	width:280px; padding:10px 5px 5px 10px; float:left;
}
.video-right-sec{
	width:200px; float:left; padding:15px 0 0 20px; margin:0px;
}
.video-right-sec ul{
	margin:0px; padding:0px; list-style:none;
}
.video-right-sec ul li{
	padding:0px;  color:#fff; font-size:12px; font-weight:bold; 
}

.video-right-sec ul li a.debt-f{
	background:url(../images/i1.png) no-repeat left top; padding:0 0 0 55px; color:#fff; text-decoration:none; line-height:35px;  float:left; height:41px;
}
.video-right-sec ul li a.debt-f:hover{ color:#000;
}
.video-right-sec ul li a.debt-toolbox{
	background:url(../images/i2.png) no-repeat left top; padding:0 0 0 55px; color:#fff; text-decoration:none; line-height:35px;  float:left; height:41px;
}
.video-right-sec ul li a.debt-toolbox:hover{ color:#000;
}
.video-right-sec ul li a.debt-news{
	background:url(../images/i3.png) no-repeat left 5px; padding:0 0 0 55px; color:#fff; text-decoration:none; line-height:35px;  float:left; height:41px;
}
.video-right-sec ul li a.debt-news:hover{
	color:#000;
}
.video-right-sec ul li a.debt-panicroom{
	background:url(../images/i4.png) no-repeat left top; padding:0 0 0 55px; color:#fff; text-decoration:none; line-height:28px;  float:left; height:41px;
}
.video-right-sec ul li a.debt-panicroom:hover{
	color:#000;
}
.video-right-sec ul li a.debt-tv{
	background:url(../images/i5.png) no-repeat left top; padding:0 0 0 55px; color:#fff; text-decoration:none; line-height:28px;  float:left; height:41px;
}
.video-right-sec ul li a.debt-tv:hover{
	color:#000;
}
.video-right-sec ul li a.debt-glossary{
	background:url(../images/i6.png) no-repeat left top; padding:0 0 0 55px; color:#fff; text-decoration:none; line-height:27px;  float:left; height:41px;
}
.video-right-sec ul li a.debt-glossary:hover{
	color:#000;
}
.quest-sec{
	width:487px; float:left; margin:0px; padding:0px 0 0 30px;
}
.txtsec{
	width:230px; text-align:center; color:#fff; font-size:13px; font-weight:bold; float:left;
}
.mid-colsec{
	width:540px; float:left; margin:0px 0 0px 0; padding:5px 0 5px 20px;
}
.mid-colsec p.smltxt{
	font-size:11px!important; color:#797979; font-weight:normal!important; margin:0px ; padding:0px 0 0px 0!important; width:540px!important; float:left;
}
.midcol{
	width:250px;
	float:left; margin:0px; padding:0px;
}
.midcol h2{
	border-bottom:dotted 1px #c5c5c5; margin:0px 0 5px 0; padding:0 0 5px 0; letter-spacing:1px; font-size:12px; text-transform:uppercase;
}
.midcol h2 span{ text-transform:lowercase; font-size:10px;
}
.midcol ul {
	list-style:none; margin:0; padding:0px;
}
.midcol ul li{
	margin:0px; padding:0 0 5px 0; display:block;
}
.midcol ul li a{
	color:#797979; text-decoration:none; font-size:11px;
}
.midcol ul li a:hover, .midcol ul li a.sel{
	color:#336600;
}
.w20{
	width:18px; float:left;
}
.bookmark{
	width:540px; float:left; padding:0px 0; margin:0px; font-size:11px; color:#797979; font-weight:bold;
}
.bookmark p{
	width:540px!important; float:left; padding:0px 0!important; margin:0px!important; font-size:11px!important; color:#797979; font-weight:normal!important;
}
.bookmark p a{
	color:#797979; text-decoration:none;
}
.bookmark p a:hover{
	color:#000; text-decoration:underline;
}


/*`````````````end of mid sec`````````*/

/*``````````````right sec`````*/

#right-sec{
	float:left; width:200px; margin:00px; padding:0px;
}
.box-right-sec{
	width:178px; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; padding:0 10px; float:left; background: url(../images/boxbg.png) repeat-x bottom left #f0f0f0;
}
.borbot{
	border-bottom:solid 1px #fff!important;
}


/*````footer sec`````````*/

#footerDiv{
	width:100%; float:left; background:url(../images/footerbg.png) repeat-x #2E2E2E; /*height:140px;*/
}
#footer{
	width:1000px; margin:0px auto;
}
.footer-sec{
	width:1000px; float:left; margin:0px; padding:0px;
}
.f-left
{
	width:200px; float:left; padding:15px 20px 0 0px; 
}
.f-right{
	width:738px; float:left; padding:15px 0px 0 20px;   border-left:solid 1px #666666; color:#797979;
}
.f-right p{
	margin:0px; padding:0 0 11px 0px; width:745px; float:left; color:#fff!important; font-size:12px; font-weight:normal; line-height:20px;
}
.f-right p a{
	color:#fff; padding:0 0px; font-size:12px!important; text-decoration:none;
}
.f-right p a:hover{
	text-decoration:underline;
}
.f-right p.ftxt{
	color:#797979!important;
}
.f-right p.ftxt a{
	color:#797979; text-decoration:none;
}
.f-right p.ftxt a:hover{
	text-decoration:underline;
}




.iphone-style  {
	display: block;
	width: 87px;
	height: 28px;
	background: url(../images/check-square.png) no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
}
	
.firerift-style {		
	display: block;
	width: 68px;
	height: 28px;
	background: url('images/check-circle.png') no-repeat;
	cursor: pointer;
}
	
.on {
	background-position: 0% 100%;
}
	
.off {
	background-position: 100% 0%;
}

/* Checkbox style */

/*label {
	display: block;
	float: right;
	width: 30em;
}*/

.cleaner {
	clear: both;
}
	
.hidden {
	display: none;
}

.separator {
	clear: both;
	margin-bottom: 1em;
	border-bottom: 1px dotted #ccc;
}

.title {
	display: block;
	font-size: 25px;
	line-height: 1.5em;
	font-weight: bold;
	text-shadow: 0px 2px 0px #fff;
	border-bottom: 2px solid #ccc;
	margin-bottom: 1em;
}

.title-2 {
	display: block;
	font-size: 20px;
	line-height: 1.5em;
	font-weight: bold;
	text-shadow: 0px 2px 0px #fff;
}


/*-``````````````````````````news page css````````````````*/

.div-sec2{
	width:540px; padding:0 0 0 20px; float:left;
}
.ser-newsDiv{
	width:512px; float:left;
}
h2.title2{
	width:492px; background:url(../images/title-bg2.jpg) no-repeat!important; height:39px; margin:0px; padding:0px 10px; line-height:39px; color:#333333; font-size:12px!important; text-transform:uppercase; letter-spacing:2px; color:#333333; font-weight:bold; float:left;
}
.news-sec{
	width:490px; float:left; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; padding:10px 10px 5px 10px; background:url(../images/boxbg.png) repeat-x left bottom #f0f0f0;
}
.serpart{
	width:482px; float:left; background:url(../images/searchbg.png) no-repeat; height:31px; padding:3px; margin:0px 0px 5px 0;
}
.serpart input{
	background:transparent; border:none; width:475px; padding:3px; height:25px; color:#797979; font-size:11px; font-weight:bold;
}
.tagDiv{
	width:490px; float:left; margin:0px; padding:0px;
}
.tagL{
	width:392px; background:url(../images/tagbg.png) no-repeat; height:20px; padding:3px 8px; float:left;
}
.tagL ul{
	margin:0px; padding:0px; list-style:none;
}
.tagL ul li{
	float:left; margin:0px; padding:0 10px 0 0;
}
.tagL ul li a{
	background:url(../images/cross.png) no-repeat right 0px; padding:0 20px 0 0; color:#999999; font-size:10px; font-weight:bold; text-decoration:none;
}
.tagL ul li a:hover{
	color:#336600;
}
a.btn{
	background:url(../images/btnbg.png) no-repeat; width:82px; float:left; height:28px; text-align:center; text-decoration:none; line-height:28px; color:#336600; text-transform:uppercase; font-size:11px!important;
}
a.btn:hover{
	color:#797979;
}
.latest-news{
	width:560px; float:left; padding:20px 0 0 0;
}
.latest-news-row{
	width:560px; float:left; margin:0px; padding:0 0 0px 0;
}
.latest-news-row h1{
	color:#333333; font-size:16px!important; font-weight:bold; margin:0px; padding:0px; 
}
.latest-news-row h3{
	color:#cccccc; font-size:12px; font-weight:bold; margin:0px; padding:5px 0;
}
.latest-news-row h1 a{
	color:#336600; text-decoration:none; width:560px; float:left; letter-spacing:normal;
}
.latest-news-row h1 a:hover, .latest-news-row h1 a.select{
	color:#333;
}
.latest-news-row h1 span{
	color:#999999; font-size:12px; font-weight:bold; float:left; width:560px; letter-spacing:normal;
}
.latest-news-row p{
	color:#333333; font-size:13px; margin:0px; padding:0px 0!important; width:560px; float:left; letter-spacing:normal;/*font-weight:bold;*/
}
.pad20{
	padding:20px 0 20px 20px;
}

.source{
	width:560px; float:left; padding:10px 0px; margin:0px; font-size:11px; font-weight:bold;
}
.source span{
	padding:0 20px 0 0; float:left;
}
.news-artical{
	width:560px; float:left; padding:0px; margin:0px;
}
.pre-artical{
	width:240px; float:left; text-align:right;  padding:0 20px 0 0;
}
.pre-artical h1{
	color:#336600 !important; font-size:14px !important; font-weight:bold; margin:0px; padding:0 0 3px 0!important; width:240px !important; float:left;
}
.pre-artical p{
	color:#333; font-size:16px !important; font-weight:bold; margin:0px; padding:0 0 5px 0; width:240px !important; float:left;
}
.pre-artical p a{
	color:#333; font-size:16px !important; font-weight:bold; margin:0px; padding:0 0 5px 0; width:240px !important; float:left; text-decoration:none;
}
.pre-artical p a:hover{
	text-decoration:underline;
}
.next-artical{
	width:240px; float:left; text-align:left; border-left:dotted 1px #c5c5c5; padding:0 0px 0 20px;
}
.next-artical h1{
	color:#336600 !important; font-size:14px !important; font-weight:bold; margin:0px; padding:0 0 3px 0!important; width:240px !important; float:left;
}
.next-artical p{
	color:#333; font-size:16px !important; font-weight:bold; margin:0px; padding:0 0 5px 0; width:240px !important; float:left;
}
.next-artical p a{
	color:#333; font-size:16px !important; font-weight:bold; margin:0px; padding:0 0 5px 0; width:240px !important; float:left; text-decoration:none;
}
.next-artical p a:hover{
	text-decoration:underline;
}

/*```````````````````landing page css`````````````*/

.ad-ban{
	width:407px; float:left; background:url(../images/ad-banner.jpg) no-repeat; height:100px;  margin:5px 0; padding:17px 65px 0 65px; line-height:25px; color:#c40a0d; font-size:20px; text-align:center; font-weight:bold;
}
.dmp-sec{
	width:490px; float:left; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; padding:10px 10px 5px 10px; background:url(../images/boxbg.png) repeat-x left bottom #f0f0f0;
}
.total-debt{
	width:200px; float:left;
}
.total-debt p{
	color:#333; font-size:12px; font-weight:bold; margin:0px; padding:0 0 10px 0; width:200px !important; float:left;
}
.total-debt-ser{
	width:170px; background:url(../images/inpbg.jpg) no-repeat; height:21px; float:left; padding:3px;
}
.total-debt-ser input{
	background:transparent; border:none; /*width:170px; height:20px;*/height: 13px; width: 160px;
}
.debt-right{
	width:280px; float:left;
}
.debt-col{
	width:80px; float:left; padding:0 0 10px 0;
}
.debt-col p{
	color:#333; font-size:12px; font-weight:bold; margin:0px; padding:0 0 10px 0; width:80px!important; float:left;
}



/*``````````````home page css`````````````*/


.home-left{
	width:470px; position:relative; float:left; margin:0px; padding:0px;
}
.home-left h1{
	margin:0px; padding:0px 0 10px 0; font-size:19px; font-weight:normal; color:#333;
}
.home-left p{
	margin:0px; padding:10px 0;
}
.home-left p.btxt{
	font-weight:bold; font-size:14px; padding-top: 475px;
}
.home-left p.smlbtxt{
	font-size:12px; font-weight:normal; color:#333; margin:0px; padding:15px 0px 0 0; width:470px; float:left;
}
.home-left p.smlbtxt span{
	font-weight:bold
}
.home-nav{
	width:470px; float:left; margin:0px; padding:5px 0 15px 0;/*padding:0 0 15px 0;*/
}
.home-nav h2{
	color:#336600; margin:0px 0 5px 0; padding:0px 0 3px 0; font-size:12px; font-weight:bold; text-transform:uppercase; border-bottom:dotted 1px #c5c5c5;
}
ul.navgation{
	width:280px; float:left; margin:0px; padding:0px 5px 0 0px; list-style: none;
}
ul.navgation li{
	margin:0px; padding:0px; background:url(../images/minus.png) no-repeat left 3px; /*padding:0 0 5px 25px;*/ padding:0px 0 5px 25px;
}
ul.navgation li a{
	color:#333333; text-decoration:none; font-size:12px; /*font-weight:bold;*/
}
ul.navgation li a:hover{
	color:#336600;
}
a.grn-btn{
	width:72px; height:25px; line-height:22px; text-align:center; font-size:11px; color:#fff; text-decoration:none; float:left; margin:40px 0 0 0px; background:url(../images/btn2.jpg) no-repeat; text-transform:uppercase;
}
a.grn-btn:hover{
	color:#fff;
}
.mana-dir{
	/*position:absolute; right:-40px; top:90px;*/
	position: absolute; right: -40px; top: 26px;
}
a.country-btn{
	background:url(../images/flag.jpg) no-repeat; width:212px; height:26px; float:left; margin:0px 0 0 120px; line-height:26px; text-align:center; padding:0 0 0 35px; font-size:11px; color:#333; text-decoration:none; font-weight:bold;
}
a.country-btn:hover{
	color:#336600;
}

.home-right{
	width:470px; float:left; padding:0 10px 0 50px; margin:0px;
}
.home-r-box{
	width:470px; float:left; margin:0px; padding:0px 0 20px 0; position:relative; float:left;
}
.home-box-sec{
	background:#fff; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; width:448px; padding:10px; float:left;
}
h1.titlehome{
		width:450px; background:url(../images/titlebg3.jpg) no-repeat!important; height:39px; margin:0px; padding:0px 10px; line-height:39px; color:#333333; font-size:12px!important; text-transform:uppercase; letter-spacing:2px; border:none;
}
h1.titlehome span{ text-transform:lowercase; font-size:10px;
}
ul.homer-nav{
	margin:0px; padding:0px; list-style:none;
}
ul.homer-nav li{
	margin:0px; /*padding:5px 0px;*/ padding:5px 0px; border-bottom:dotted 1px #c5c5c5;
}
ul.homer-nav li a{
	color:#797979; font-size:12px; text-decoration:none; /*font-weight:bold;*/
}
.home-box-sec ul li a span{
	margin:0px; padding:0 50px 0 0;
}
ul.homer-nav li a:hover{
	color:#336600;
}
.title-img{
	position:absolute; right:0px; top:-10px;
}
.home-box-sec2{
	background: url(../images/boxbg.png) repeat-x left bottom #f0f0f0; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; width:452px; padding:10px 8px; float:left;
}
.debt-quly{
	width:176px; float:left;
}
.debt-quly p{
	color:#333; font-size:12px; font-weight:bold; margin:0px; padding:0 0 10px 0; width:180px !important; float:left;
}
.w10{
	width:10px; float:left;
}
.w7{
	width:9px; float:left;
}
.debt-right-home{
	width:268px; float:right;
}
.debt-col-home{
	width:80px; float:left; padding:0 0 10px 0;
}
.debt-col-home p{
	color:#333; font-size:12px; font-weight:bold; margin:0px; padding:0 0 10px 0; width:80px!important; float:left;
}
.tv-video{
	width:219px; float:left;
}

#boxSec{
	width:1000px; float:left; margin:0px; padding:5px 0 25px; /*padding:25px 0;*/
}
.boxcol{
	width:236px; float:left; margin:0px; padding:0px;
}
.boxcont{
	width:214px; border-left:solid 1px #e7e7e7; border-right:solid 1px #e7e7e7; padding:10px; float:left; min-height:100px;
}


/*``````````````add css on 25-01-2012```````````*/

h1.tnxtxt{
		color:#336600!important; letter-spacing:normal!important; font-weight:normal!important; padding-bottom:5px!important;
}
a.grntxt{
	color:#336600; text-decoration:none;
}
a.grntxt:hover{
	color:#000; text-decoration:underline;
}
.inpbg{
	width:170px; background:url(../images/inpbg.jpg) no-repeat; height:21px;  padding:3px; border:none;
}
.gobtn{
	/*background:url(../images/go-btn.jpg) no-repeat;*/ height:27px; width:60px; border:none;
}
.res-ban{
	width:407px; float:left; background:url(../images/ad-banner.jpg) no-repeat; height:95px;  margin:5px 0; padding:20px 65px 0 65px; line-height:25px; color:#c40a0d; font-size:20px; text-align:center; font-weight:bold;
}
.resRow{
	width:560px; float:left; margin:0px; padding:10px 0px;
}
.grn-sec{
	width:295px; float:left; padding:25px 15px 15px 15px; margin:0px; color:#fff; margin-right:20px; height:134px; background:url(../images/bg-situation.jpg) no-repeat; 
}
.grn-sec h2{
	font-weight:bold; font-size:14px; margin:0px; padding:0 0 10px 0;
}
.grn-sec p{
	font-weight:normal!important; font-size:12px!important; width:312px;
	}
.white-sec{
	width:175px; float:left; color:#999; padding:15px; margin:0px; height:144px; background:url(../images/white-box.jpg) no-repeat;
}
.white-sec h2{
	font-weight:bold; font-size:14px; margin:0px; padding:0 0 10px 0;
}
.white-sec ul{
	margin:0px; padding:0px; list-style:none;
}
.white-sec ul li{
	padding:0 0 5px 0; margin:0px 0 0 20px; list-style:decimal;
}
.white-sec ul li a{
	color:#336600; text-decoration:none; font-size:12px; font-weight:normal;
}
.white-sec ul li a:hover{
	color:#000; text-decoration:underline;
}
.txt3{
	color:#247900; font-size:14px!important; font-weight:bold; padding:5px 0 0 0!important;
}
a{
	color:#336600; text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
ul.list-nav{
	list-style:none; margin:0px 0 0 20px; padding:0px; width:540px; float:left;
}
ul.list-nav li{
	list-style:decimal; margin:0px; padding:0 0 5px 0; color:#336600; font-weight:bold;
}

.popupDiv{
	width:450px; background:#336600; position:absolute; top:100px; left:0px; padding:5px; 
}
.popup-sec{
	width:448px; border:solid 1px #333; float:left; background:#fff; padding:0;
}
.popup-sec h1{
	width:448px!important; background:#ccc; height:40px; border-bottom:solid 1px #333; line-height:50px; text-align:center; font-size:18px!important; font-weight:bold; float:left; letter-spacing:normal!important;
}
.popup-row{
	width:428px; padding:10px; float:left;
}
.pcol-1{
	width:180px; float:left; padding:5px 0 0 0;
}
.pcol-2{
	width:230px; float:left;
}
.popinpbg{
	width:214px; background:url(../images/pinpbg.jpg) no-repeat; height:21px;  padding:3px; border:none;
}
.textbg{
	width:220px; background:url(../images/textbg.jpg) no-repeat; height:100px;  padding:0px; border:none;
}
.mail-btn{
	/*background:url(../images/mail-page.jpg) no-repeat;*/ height:27px; width:120px; border:none; margin-right:20px;
}
.cancel-btn{
	/*background:url(../images/cancel.jpg) no-repeat;*/ height:27px; width:80px; border:none;
}

/*For Calculator*/


.full {width:100%; float:left;}
.report-bg {width:558px; float:left; height:190px; background:url(../images/report-bg.jpg) no-repeat 0px 0px; margin:10px 0px 20px 0px; padding:19px 0px 0px 0px;}
.report-col1 {width:128px; float:left; padding:7px 12px 0px 0px; text-align:right; font-size:12px; color:#424242;}
.report-col1 span {color:#FF0000;}
.report-col2 {width:236px; float:left; text-align:right;}
.error-sec {width:536px; float:left; margin:10px 0px 0px 0px; padding:0px 10px 10px 10px; border:1px solid #E7E7E7; color:#FF0000; line-height:35px;}
.error-sec span {color:#FF0000; line-height:18px;}

.book-sec {width:560px; float:left;}

.book-detail {width:433px; float:left;}
.book-detail p {width:433px !important; float:left; margin:0px; padding:0 0 10px 0; font-size:13px; font-weight:bold; line-height:20px;}
.free-book {width:127px; float:right;}

.pd-tp1 {padding-top:7px;}

input.report {margin:0px; padding:0px 0px 0px 5px; width:231px; height:27px; background:url(../images/report-field.jpg) no-repeat 0px 0px; border:none; font-size:11px; line-height:27px; color:#666666;}





.paging {width:100%;float:left;padding: 5px;}
.paging a {font-family:"Myriad Pro",arial;font-weight:normal;background:none;border:solid 1px #236800;padding:0 4px;color:#000;text-decoration:none;margin-right:6px;float:left;margin-bottom: 3px;}
.paging a:hover {background:#000;border:solid 1px #236800;padding:0 4px;color:#fff;text-decoration:none;margin-right:6px;}


.boxDiv-1{
	width:200px; float:left; margin:0px 0 0px 0; padding:0px 0 0px 0; position:relative;
}

.boxDiv-top{
	width:200px; float:left; margin:0px 0 0px 0; padding:0px 0 20px 0;  margin-top:-15px; position:relative; z-index:9999;
}

.panic_list{ margin:0 auto; width:810px;}
.panic_list li{ float:left;}

.panic_list{ margin:0 auto; width:810px;}
.panic_list li{ float:left;display: block;}

.news-left p {width:100% !important;}
          

/* For EMail Popup */
          
.popDiv{
	width:560px; position:relative; float:left; font:14px Arial, Helvetica, sans-serif; color:#333;
}
.popDiv textarea {
	width:560px; position:relative; float:left; font:14px Arial, Helvetica, sans-serif; color:#333;
}
.full{
	width:100%; float:left;
}
.popMid{
	width:520px; padding:10px 15px 0 15px; float:left; border-left:solid 5px #336600; border-right:solid 5px #336600; background:#fff;
}
h1.tittxt{
	margin:0px; padding:0 0 10px 0px; font-size:18px; font-weight:normal; line-height:25px;width: 503px;
}
h1.tittxt input{
	margin:0px; padding:0 0 10px 0px; font-size:18px; font-weight:normal; line-height:25px;
}
h1.tittxt img{
	margin:-10px 10px 0 0; line-height:10px; float:left;
}
.poprow{
	width:465px; float:left; padding:0 0 10px 55px;
}
.pleft{
	width:140px; float:left;
}
.pright{
	width:300px; float:left;
}
.ibg{
	background:url(../images/ibg.png) no-repeat; width:266px; padding:0 5px; border:none; height:27px;
}
.smallibg{
	background:url(../images/tbox.png) no-repeat; width:266px; padding:0 5px; border:none; height:27px;
}
.tbg{
	background:url(../images/tbg.png) no-repeat; width:276px; height:117px; border:none;
}
.cross{
	position:absolute; right:15px; top:15px; float:right;
}
a.sendemail{
	background:url(../images/bbg.png) no-repeat; width:142px; height:28px; line-height:28px; text-align:center; text-decoration:none; color:#336600; display:block;
}
a.sendemail:hover{
	color:#000;
}
.topbor{
	width:560px; float:left; background:url(../images/topbor.png) no-repeat; height:10px;
}
.botbor{
	width:560px; float:left; background:url(../images/botbor.png) no-repeat; height:10px;
}

ul.topiclist dt
{
    display: block;
    float: left;
    font-size: 1.1em;
    padding-left: 40px;
    padding-right: 5px;
    width: 48%;
}

a.top
{
    background-image:url("styles/prosilver/imageset/icon_back_top.gif") !important;
    height: 11px;
    width: 11px;
}

a.top:hover{ text-decoration:none;}